
Redmine - Patch #31280

Left align long text custom fields in the issues list

2019-04-30 13:26 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Issues list Estimated time: 0.00 hour

Target version: 4.1.0   

Description

Long text custom fields should be aligned left in the issues list for better readability. Please see the screenshots below.

[Before]

 

[After]

 

Associated revisions

Revision 18115 - 2019-05-01 22:57 - Go MAEDA

Left align long text custom fields in the issues list (#31280).

Patch by Go MAEDA.

History

#1 - 2019-05-01 02:12 - Go MAEDA

- Category set to Issues list

#2 - 2019-05-01 22:57 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

2025-05-09 1/2



Committed.

Files

cf-longtext-before@2x.png 48.1 KB 2019-04-30 Go MAEDA

cf-longtext-after@2x.png 48 KB 2019-04-30 Go MAEDA

left-align-text-cf.patch 1.01 KB 2019-04-30 Go MAEDA
